Subject: Re: [lojban] [WWW] browser usage statistics (was: Big update!)

From: Robin Lee Powell <[email-masked]>
Date: Thu, 6 Dec 2001 10:48:13 -0800

On Wed, Dec 05, 2001 at 11:57:51PM -0500, Invent Yourself wrote:
> On Wed, 5 Dec 2001, Jay Kominek wrote:
> > BrowserWatch pegs Internet Explorer with 86.8% of users, Netscape
> > (all versions combined) with 6.77%, Opera and lynx with 2.2% and
> > 1.1% respectively. That agrees with Google's Zeitgeist data.
> 
> I don't expect anyone to reconsider any page rendering issues just for
> me, but as crashy as NS 4.7 Linux is (and it is!), it renders pages
> faster and better than Opera (version as of 3 weeks ago) or Mozilla
> (that shipped with Mandrake 8.0) or Konqueror.

<nod>

And I'm trying *very* hard to accomodate you. See
http://www.digitalkingdom.org/lojban_broken.html for an example of the
shit that Netscape pulls.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/